@media (max-width:900px){
  .ia000j0xuu .dmxshrl{align-items:flex-start;flex-direction:column;padding:14px 0}
  .u3hw57fll9fk80{justify-content:flex-start}
  .cl861272irbk8,.lst2hjz,.bgklm3wbtwj,.vlt5ykkeeaz4p,.mi7gll45li{grid-template-columns:1fr!important}
  .h4zp2r9f6i{display:block!important;transform:none!important}
  .uctavvehfxe .bgklm3wbtwj{grid-template-columns:1fr}
  .iqvr0hu h2{font-size:34px}
}
@media (max-width:560px){
  .dmxshrl{width:min(100% - 24px,1180px)}
  .cl861272irbk8{padding:18px}
  .xlg3gyt5{padding:6px 7px;font-size:13px}
  .ia191d5wgh,.h4zp2r9f6i,.j53lwftm3jqrp,.glv9fkh8g,.gisjzc6,.v9rikg7r{padding:16px}
}
